CVE-2017-16878

2018-01-10T18:29:00
ID CVE-2017-16878
Type cve
Reporter cve@mitre.org
Modified 2020-02-17T16:15:00

Description

Cross-site scripting (XSS) vulnerability in the Captive Portal function in Palo Alto Networks PAN-OS before 8.0.7 allows remote attackers to inject arbitrary web script or HTML by leveraging an unspecified configuration.